- type: function
  function:
    name: get_billing_history
    description: >-
      Get the billing history of a given user ID or name. Use this
      sparingly, only when user asks about a specific purchase or
      billing.
    parameters:
      type: object
      properties:
        user_id:
          type: string
          description: The user ID or name
      required:
        - user_id
